python-empy for raring/Python3

Dirk Thomas dthomas at willowgarage.com
Wed Feb 6 00:34:30 UTC 2013


We are using the Python template engine empy for a big open source project (http://ros.org).
Since raring will ship with Python3 we would like to use empy with it - without falling back to an older Python version.
Sadly the upstream source seems to not maintain that code anymore - I have sent an email to the authors but never heard back from them.

Therefore I spent some time making empy work with Python3 (while still working with Python2).
The changes can be found in my GitHub repository https://github.com/dirk-thomas/empy
I am not sure about the common process for that but it would be great if the maintainer of the Ubuntu package would consider integrating these.

Thank you,
- Dirk


--

Dirk Thomas
Research Engineer
Willow Garage Inc.



More information about the Ubuntu-motu mailing list